#northhead-arrow	{
		position:absolute;
		top:240px;
		left:425px;
		}


#northhead-text	{
		text-align: right;
		position:absolute;
		top:240px;
		left:480px;
		}




#fortdenison-arrow	{
		position:absolute;
		top:270px;
		left:270px;
		}

#fortdenison-text	{
		text-align: right;
		position:absolute;
		top:315px;
		left:310px;
		}




#littlebay-arrow	{
		position:absolute;
		top:415px;
		left:390px;
		}

#littlebay-text	{
		text-align: right;
		position:absolute;
		top:385px;
		left:320px;
		}




#kurnell-arrow	{
		position:absolute;
		top:455px;
		left:330px;
		}

#kurnell-text	{
		text-align: right;
		position:absolute;
		top:520px;
		left:335px;
		}




#sydneyap-arrow	{
		position:absolute;
		top:365px;
		left:250px;
		}

#sydneyap-text	{
		text-align: left;
		position:absolute;
		top:410px;
		left:170px;
		}



#wattamolla-arrow	{
		position:absolute;
		top:630px;
		left:245px;
		}

#wattamolla-text	{
		text-align: left;
		position:absolute;
		top:620px;
		left:155px;
		}



#bellambi-arrow	{
		position:absolute;
		top:705px;
		left:140px;
		}

#bellambi-text	{
		text-align: left;
		position:absolute;
		top:680px;
		left:68px;
		}




#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:175px;
		left:560px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:530px;
		}

#baytemp	{
		text-align: center;
		position:absolute;
		top:443px;
		left:280px;
		}

#oceantemp	{
		position:absolute;
		top:550px;
		left:550px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}